
/* Class = "NSTextFieldCell"; title = "Enter the information below to get start. If you have activated Cleaner One before and couldn't use here, please click contact support."; ObjectID = "1dw-D1-wK4"; */
"1dw-D1-wK4.title" = "Geben Sie die folgenden Informationen ein, um zu starten. Wenn Sie vor Kurzem Cleaner One Pro aktiviert haben und es nicht ausführen können, klicken Sie auf „Support kontaktieren“, um Hilfe zu erhalten.";

/* Class = "NSTextFieldCell"; title = "User name:*"; ObjectID = "AEY-F0-sYA"; */
"AEY-F0-sYA.title" = "Gerätename:*";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX"; ObjectID = "CJ6-sb-Z63"; */
"CJ6-sb-Z63.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSTextFieldCell"; title = "License key:*"; ObjectID = "giX-kA-AR7"; */
"giX-kA-AR7.title" = "Lizenzschlüssel:*";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jri-Ri-6rv"; */
"jri-Ri-6rv.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Email:*"; ObjectID = "ljP-Xr-thd"; */
"ljP-Xr-thd.title" = "E-Mail:*";

/* Class = "NSTextFieldCell"; title = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement."; ObjectID = "mb8-lJ-XlH"; */
"mb8-lJ-XlH.title" = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement.";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "tLL-iU-Nrp"; */
"tLL-iU-Nrp.title" = "Aktivieren";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "z6z-Sw-xUW"; */
"z6z-Sw-xUW.title" = "Support kontaktieren";

/* Class = "NSTextFieldCell"; title = "Active your Cleaner One"; ObjectID = "zRO-qJ-UIw"; */
"zRO-qJ-UIw.title" = "Cleaner One Pro aktivieren";
